.o-slider-h-1,
.o-slider-h-2,
.o-slider-h-1,
.o-slider-h-2{
    letter-spacing: -1.8px !important;
}

.loader_wrapper{
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*z-index: 999999999;*/
    /*background: blue;*/
    /*width: 100%;*/
    /*height: 100%;*/
}
#loader_v1{
    /*position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 81px;*/
}
.mainSliderImg.mob{
    display: none !important;
}

#INDmenu-btn svg{
    height: 40px;
}

@media (max-width: 991px) {
    .mainSliderImg.mob{
        display: block !important;
    }
    .mainSliderImg.desktop{
        display: none !important;
    }

}


/*fix callme popup*/
.o-mod-call-body{
    margin-top:0px;
}

/*fix home slider image*/
.mainSliderImg.desktop{
    width: 100%;
}

/*Fix logo size on Table*/
@media (max-width: 991px){
    .mar-logo-left .o_logo_fix {
        width: 130px;
        height: 130px;
    }
}

/*fix titles (Tablet) */
@media(max-width: 1674px){
    .o-slider-title{
        left:215px;
    }
    .o-slider-title{
        zoom: 0.9;
        top: 87px;
        left: 215px;
    }
    .o-slider-h-1{
        font-size: 79px;
        line-height: 1;
    }
    .o-slider-h-2{
        font-size: 42px;
        line-height: 1;
    }

    .o-slider-h-3{
        font-size: 73px;
    }
    .o-slider-p{
        font-size: 20px;
    }
    .o-slider-border{
        font-size: 11px;
    }
}



/*Fix logo (Laptop)*/
@media(max-width: 1385px){
    .o-logo{
        width: 100px;
        height: 100px;
    }
}

/*Ofir changes 6/7/2016*/
@media screen and (max-width: 786px) {
    #INDmenu-btn svg{
        height:40px !important;;
    }

    #INDmenu-btn {
        right: -70px !important;
    }
}


/* end Ofir changes 6/7/2016*/

@font-face {
    font-family: 'myOpelFont';
    src: url('/_media/css/fonts/OpelSansCondensed.ttf') format('truetype');
}

.yellow-header-my-opel{
    font-family: 'myOpelFont' !important;

}


